//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.5.1 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2023.02.01 at 10:37:53 PM CET 
//


package com.autorska.prava.AutorskaPrava.model.a1Obrazac;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for TFizickoLice complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType name="TFizickoLice">
 *   &lt;complexContent>
 *     &lt;extension base="{http://www.ftn.uns.ac.rs/obrazacA1}TLice">
 *       &lt;sequence>
 *         &lt;element name="Drzavljanstvo" type="{http://www.w3.org/2001/XMLSchema}string"/>
 *         &lt;element name="TipPodnosioca">
 *           &lt;simpleType>
 *             &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string">
 *               &lt;enumeration value="AUTOR"/>
 *               &lt;enumeration value="DRUGI_NOSIOC_AUTORSKOG_PRAVA"/>
 *             &lt;/restriction>
 *           &lt;/simpleType>
 *         &lt;/element>
 *       &lt;/sequence>
 *     &lt;/extension>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "TFizickoLice", propOrder = {
    "drzavljanstvo",
    "tipPodnosioca"
})
public class TFizickoLice
    extends TLice
{

    @XmlElement(name = "Drzavljanstvo", required = true)
    protected String drzavljanstvo;
    @XmlElement(name = "TipPodnosioca", required = true)
    protected String tipPodnosioca;

    /**
     * Gets the value of the drzavljanstvo property.
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getDrzavljanstvo() {
        return drzavljanstvo;
    }

    /**
     * Sets the value of the drzavljanstvo property.
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setDrzavljanstvo(String value) {
        this.drzavljanstvo = value;
    }

    /**
     * Gets the value of the tipPodnosioca property.
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getTipPodnosioca() {
        return tipPodnosioca;
    }

    /**
     * Sets the value of the tipPodnosioca property.
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setTipPodnosioca(String value) {
        this.tipPodnosioca = value;
    }

}
